<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title> BFS </title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cytoscape/3.4.2/cytoscape.min.js"></script>
  <link href="newcss.css" rel="stylesheet" type="text/css"/>
  <script src="newjavascript.js" type="text/javascript"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script> 
</head>
<body>
    <h1>BFS</h1>
    <div id="cy"></div>
    <div id="buttons">
    <button id="btn1">random</button> <br />
    <button id="btn2">aggiungi nodo</button> <br />
    <button id="btn3">aggiungi archi</button> <br />
    <button id="btn4">bfs</button> <br />
    <button id="btn6"> <table>  matrice adiacenze </table> </button> <br />
</div>
</body>
</html> 
